USB Loader GX requires atleast ddos 222 or ddos 245-255

Discussion in 'Wii - Backup Loaders' started by Thunder Kai, Oct 28, 2016.

  1. Thunder Kai
    OP

    Thunder Kai #TeamRem

    Member
    1,344
    367
    Sep 4, 2015
    United States
    With Rem
    what does this mean?
    USB Loader GX requires atleast ddos 222 or ddos 245-255
     
  2. Thunder Kai
    OP

    Thunder Kai #TeamRem

    Member
    1,344
    367
    Sep 4, 2015
    United States
    With Rem
    i mean cIOS
     
  3. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,710
    8,318
    Oct 27, 2002
    France
    Engine room, learning
    it means you :
    - used an old version
    - didn't install any cIOS


    to use the loader without custom IOS, you need to use the newer version. That version will work without cIOS, but only for gamecube games.
    if you want to launch Wii games, you will need to install a cIOS.

    Latest usbloaderGX is always in my signature.
    cIOS installer for wii
    If you are on WiiU, don't use that version !

    What you need :
    extract the program in a folder inside your app folder.
    example :
    SD:/apps/installer/

    in that "installer" folder you will need 1 boot.dol, 1 icon.png, 2 xml, and some folders.
    if you don't have that, you extracted incorrectly.

    once all is good, launch the installer from your homebrew channel, and choose this :

    What to installer : d2x v8 final
    where : slot 249
    base : 57
    version : 21008 (or if you still use real disc to play games, choose 65535)
    press A to install, when complete exit with home button.
    that's all.